guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rocky Borrego <ro...@nextstepcloud.com>
Subject Re: Debian Stretch and FreeRDP ca1cec6
Date Tue, 26 Jun 2018 19:16:21 GMT
Nick, you are right.  Please allow me to rephrase the question.

Which version of FreeRDP is compatible and supported by Guacamole 0.9.14
that will provide support for Display Update within a Guacamole RDP
connection?

Rocky

[image: NextStep Cloud] <https://htmlsig.com/t/0000001C08SWE>

Rafael 'Rocky' Borrego
847.778.2033

NextStep Cloud
847.801.9250
*Any Program. Any Device. Any Time.*




On Tue, Jun 26, 2018 at 11:39 AM Nick Couchman <vnick@apache.org> wrote:

>
>
> On Tue, Jun 26, 2018 at 9:44 AM Rocky Borrego <rocky@nextstepcloud.com>
> wrote:
>
>> Hi!
>>
>> Last year I was able to get RPD working with Display Update.  I got it
>> working by building FreeRDP ca1cec6 on Debian Jessie following the
>> instruction in the FreeRDP wiki
>> <https://github.com/FreeRDP/FreeRDP/wiki/Compilation>.
>>
>> We are now upgrading to Debian Stretch and tried the same process but am
>> getting the follwoing build error:
>> CMake Error at channels/client/CMakeLists.txt:27 (list):
>>   list sub-command REMOVE_DUPLICATES requires list to be present.
>>
>> Is there workaround for getting ca1cec6 to build on Stretch?  Or is there
>> a more recent version that can be used with Guacamole and Debian Stretch
>> that will provide support for Display Update?
>>
>>
> This is not the FreeRDP mailing list, and, while Guacamole uses FreeRDP,
> this is not the place to find support for it.  Please try the FreeRDP
> support resources - mailing lists, forums, etc. - as listed on their site:
> http://freerdp.net/.
>
> -Nick
>

Mime
View raw message